{
  "type": "eidolon:worktable",
  "pattern": [
    "lll",
    "lsl",
    "h h"
  ],
  "reagents": "b q ",
  "key": {
    "l": {
      "item": "eidolon:lead_block"
    },
    "s": {
      "item": "bountyhunter:silver_coins"
    },
    "b": {
      "item": "tetra:dragon_sinew"
    },
    "h": {
      "item": "irons_spellbooks:dragonskin"
    },
    "q": {
      "item": "witheringboon:dumortieritequartz"
    }
  },
  "result": {
    "item": "eidolon:mind_shielding_plate"
  }
}